/*---GENERAL---*/
#center-image-small{
    text-align: center;
    max-width: 80%;
    margin: 30px auto 40px auto;
    width: 380px;
}
#center-image-small img{
    max-width: 100%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}
#center-image-small:hover img{
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    cursor: pointer;
}
#center-image-big{
    text-align: center;
    max-width: 90%;
    margin: 30px auto 40px auto;
}
#center-image-big img{
    max-width: 100%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}
#center-image-big:hover img{
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    cursor: pointer;
}
#center-image-medium{
    text-align: center;
    max-width: 90%;
    margin: 30px auto 40px auto;
    width: 600px;
}
#center-image-medium img{
    max-width: 100%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}
#center-image-medium:hover img{
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    cursor: pointer;
}
.image-without-hover:hover img{
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
}
.oculto{
    display: none;
}
.visto{
    display: block;
}
#lista-info{
    list-style: none;
}
#lista-info li{
    margin: 15px 0;
}
#imagen-altura-texto-wrapper{
    display: flex;
}
.imagen-altura-texto{
    width: 110px;
    align-self: center;
    margin-right: 20px;
}
.imagen-altura-texto img{
    width: 100%;
    display: block;
}

/*---PASTILLAS GENERAL---*/
#page-title{
    display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50px;
}
.asociaciones-title{
    background: url(../images/asociaciones-pastilla-11-congreso-gepac-2016.jpg);
}
.comunicacion-title{
    background: url(../images/comunicacion-pastilla-11-congreso-gepac-2016.jpg);
}
.conoce-title{
    background: url(../images/comunicacion-pastilla-11-congreso-gepac-2016.jpg);
}
.anteriores-title{
    background: url(../images/anteriores-pastilla-11-congreso-gepac-2016.jpg);
}
.voluntario-title{
    background: url(../images/voluntario-pastilla-11-congreso-gepac-2016.jpg);
}
.jornadas-title{
    background: url(../images/jornadas-pastilla-11-congreso-gepac-2016.jpg);
}
.multimedia-title{
    background: url(../images/fotografias-pastilla-11-congreso-gepac-2016.jpg);
}
.colaboran-title{
    background: url(../images/patrocinadores-pastilla-11-congreso-gepac-2016.jpg);
}
.programa-title{
    background: url(../images/programa-pastilla-11-congreso-gepac-2016.jpg);
}
.servicios-title{
    background: url(../images/servicio-pastilla-11-congreso-gepac-2016.jpg);
}
#page-title-icon{
    flex: 1;
    align-self: center;
    text-align: center;
    padding-left: 15px;
}
#page-title-icon img{
    margin-top: 5px;
}
#page-title-text{
    flex: 28;
    align-self: center;
    padding-left: 15px;
}
#page-title-return{
    flex: 4;
    align-self: center;
}
#page-title-return a {
    font-family: 'Gelio Fasolada';
    text-transform: uppercase;
    font-size: 1.5em;
    margin: 0;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    padding-right: 0px;
}


/*---ASOCIACIONES---*/
#formulario-asociaciones{
    margin-bottom: 50px;
}
#formulario-asociaciones input{
    width: 200px;
    margin: 10px 0;
    height: 20px;
}
#formulario-asociaciones textarea{
    width: 198px;
    height: 100px;
    margin: 5px 0;
}
#formulario-asociaciones input[type="submit"], #formulario-asociaciones input[type="reset"]{
    width: 150px;
    height: 40px;
    background: #fff;
    border: 2px solid #03a897;
    color: #03a897;
    font-family: 'Gelio Fasolada';
    font-size: 1.2em;
    border-radius: 5px;
}
#formulario-asociaciones input[type="submit"]:hover, #formulario-asociaciones input[type="reset"]:hover{
    cursor: pointer;
    border: 2px solid #256879;
    color: #256879;
}

#titulo-formulario{
    padding-bottom: 15px;
}
.asociaciones {
    width: 100%;
    text-align: center;
    display: table;
}
.caja-asociacion {
    display: inline-block;
    width: 250px;
    font-family: "Roboto Slab",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 16px;
    line-height: 175%;
    margin: 0 15px 5px 15px;
    color: #636362;
    vertical-align: top;
}
.caja-asociacion a {
    color: #636467;
    text-decoration: none;
    margin: 0 5px;
    font-size: 1.4em;
}
.caja-asociacion a:hover {
    color: #256879 !important;
}
.logo-container {
    width: 250px;
    height: 150px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.caja-asociacion img {
    margin: 0;
}
.nombre-container {
    margin-bottom: 20px;
}
.caja-asociacion table {
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}
.icon-link:before {
    content: "\e9cb";
}
.icon-mail:before {
    content: "\ea83";
}


/*---FOTOGRAFIAS Y MULTIMEDIA---*/
#center-video-wrapper{
   width: 80%;
   margin: 0 auto; 
}
#center-video {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
#center-video iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*---MAPAS---*/
#center-map-wrapper{
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}
#center-map{
    position: relative;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
}
#center-map iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*---INSCRIPCION---*/
#inscripcion-movil{
    display: none;
}
div#contenedor-checkbox {
    margin: 20px 0;
}
div#subcontenedor-checkbox {
    float: left;
}
form a{
    text-decoration: none;
}
form a:hover{
    text-decoration: none!important;
}
#boton-volver-formulario {
    width: 370px;
    background: #fff;
    border: 2px solid #256879;
    color: #256879;
    font-family: 'Gelio Fasolada';
    font-size: 1.1em;
    border-radius: 5px;
    padding: 23px 10px;
    margin: 0 10px;
}
#boton-volver-formulario:hover{
    color: #af4949 !important;
    border: 2px solid #af4949;
    cursor: pointer;
    text-decoration: none !important;
}
.paso1 input#enviar {
    width: 250px;
    height: 70px;
    background: #fff;
    border: 2px solid #256879;
    color: #256879;
    font-family: 'Gelio Fasolada';
    font-size: 1.5em;
    border-radius: 5px;
}
.paso1 input#enviar:hover {
    /*background: #2da5aa;*/
    color: #2da5aa;
    border: 2px solid #2da5aa;
    cursor: pointer;
}
div#tabla {
    margin: 40px auto 5px auto;
    width: 90%;
}
#tabla th{
    color: #2da5aa;
}
#tabla th, #tabla td{
    border: 1px solid #256879;
    padding: 5px;
    text-align: center;
}
input#boton-inscribirme-charlas {
    width: 370px;
    height: 70px;
    background: #fff;
    border: 2px solid #256879;
    color: #256879;
    font-family: 'Gelio Fasolada';
    font-size: 1.2em;
    border-radius: 5px;
    cursor: pointer;
}
input#boton-inscribirme-charlas:hover {
    color: #359943;
    border: 2px solid #359943;
    cursor: pointer;
}
form#formulario-inscripcion {
    margin-bottom: 50px;
}
.formulario-datos-personales label {
    float: left;
    width: 200px;
    height: 40px;
}
#eleccion-menu{
    margin: 60px 0 0 0;
}
#boton-paso2{
    margin-top: 25px;
}


/*---EDICIONES ANTERIORES---*/
#box-counters-wrapper{
    /*display: flex;*/
    width: 100%;
    text-align: center;
    margin: 35px auto;
}
#box-counters-wrapper table{
    width: 100%;
}
#box-counters-wrapper th, #box-counters-wrapper td {
    padding: 15px;
    vertical-align: middle;
}
#box-counters-wrapper h3{
    min-height: 85px;
}
#box-counters-wrapper h4{
    font-size: 2em;
}
#box-counters-wrapper h3, #box-counters-wrapper h4{
    margin: 0;
}
#box-counter{
    text-align: center;
    /*flex: 1;*/
    align-self: center;
    display: flex;
    flex-direction: column;
    float: left;
    width: 20%;
    min-width: 150px;
    margin: 20px auto;
}


/*---PATROCINADORES Y COLABORADORES---*/
#patrocinadores-colaboradores h3{
    font-size: 1.7em;
    margin-top: 30px;
    margin-bottom: 10px;
}
div#sponsors-wrapper img {
    max-width: 180px;
    width: 16%;
    margin: 5px 2%;
}
div#sponsors-wrapper img:hover {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}


/*---HAZTE VOLUNTARIO---*/
#formulario-voluntarios{
    margin-bottom: 50px;
    width: 380px;
    max-width: 90%;
    margin: 0 auto;
}
#formulario-voluntarios input{
    width: 200px;
    margin: 10px 0;
    height: 20px;
}
#formulario-voluntarios textarea{
    width: 198px;
    height: 100px;
    margin: 5px 0;
}
#formulario-voluntarios input[type="submit"], #formulario-voluntarios input[type="reset"]{
    width: 150px;
    height: 40px;
    background: #fff;
    border: 2px solid #03a897;
    color: #03a897;
    font-family: 'Gelio Fasolada';
    font-size: 1.2em;
    border-radius: 5px;
}
#formulario-voluntarios input[type="submit"]:hover, #formulario-voluntarios input[type="reset"]:hover{
    cursor: pointer;
    border: 2px solid #256879;
    color: #256879;
}


/*---JORNADAS PRECONGRESO---*/
#form-cartel-wrapper{
    display: flex;
    justify-content: center;
}
#form-cartel-wrapper #formulario-asociaciones{
    flex:1;
    align-self: center;
}
#cartel-precongreso{
    flex: 1;
    text-align: center;
    align-self: center;
}
#cartel-precongreso img{
    max-width: 60%;
}